Toolbx workload
in ELN Environment from Fedora ELN (backed by rawhide) for s390x



Why Name Epoch:Version-Release Arch Size Package Dependencies
(dependency) aardvark-dns 1.10.0-1.eln134 s390x 2.7 MB Required by:
  • netavark-1.10.3-3.eln136.s390x
(dependency) alternatives 1.26-3.eln134 s390x 66.1 kB Required by:
  • iptables-nft-1.8.10-7.eln134.s390x
  • p11-kit-trust-0.25.3-4.eln134.s390x
(dependency) audit-libs 4.0.1-1.eln136 s390x 347.0 kB Required by:
  • libsemanage-3.6-3.eln134.s390x
  • pam-libs-1.6.1-1.eln136.s390x
  • shadow-utils-2:4.15.1-2.eln136.s390x
  • shadow-utils-subid-2:4.15.1-2.eln136.s390x
(dependency) basesystem 11-20.eln134 noarch 0.0 B Required by:
  • glibc-2.39.9000-12.eln136.s390x
(dependency) bash 5.2.26-3.eln135 s390x 8.3 MB Required by:
  • ca-certificates-2023.2.62_v7.0.401-6.eln134.noarch
  • glib2-2.80.0-1.eln136.s390x
  • glibc-common-2.39.9000-12.eln136.s390x
  • gnupg2-2.4.5-1.eln136.s390x
  • grep-3.11-7.eln134.s390x
  • iptables-nft-1.8.10-7.eln134.s390x
  • netavark-1.10.3-3.eln136.s390x
  • nftables-1:1.0.9-3.eln134.s390x
  • p11-kit-trust-0.25.3-4.eln134.s390x
  • tpm2-tss-4.0.1-7.eln134.s390x
(dependency) bzip2-libs 1.0.8-18.eln134 s390x 88.5 kB Required by:
  • gnupg2-2.4.5-1.eln136.s390x
  • libsemanage-3.6-3.eln134.s390x
(dependency) ca-certificates 2023.2.62_v7.0.401-6.eln134 noarch 2.3 MB Required by:
  • openssl-libs-1:3.2.1-6.eln136.s390x
(dependency) catatonit 5:0.1.7-22.eln134 s390x 716.4 kB Required by:
  • podman-5:5.0.1-1.eln136.s390x
(dependency) conmon 2:2.1.10-1.eln136 s390x 331.5 kB Required by:
  • podman-5:5.0.1-1.eln136.s390x
(dependency) containers-common 5:0.58.0-18.eln136 noarch 120.3 kB Required by:
  • containers-common-extra-5:0.58.0-18.eln136.noarch
  • toolbox-0.0.99.5-10.eln136.s390x
(dependency) containers-common-extra 5:0.58.0-18.eln136 noarch 0.0 B Required by:
  • podman-5:5.0.1-1.eln136.s390x
(dependency) coreutils 9.5-1.eln136 s390x 6.0 MB Required by:
  • ca-certificates-2023.2.62_v7.0.401-6.eln134.noarch
  • iptables-nft-1.8.10-7.eln134.s390x
(dependency) coreutils-common 9.5-1.eln136 s390x 11.2 MB Required by:
  • coreutils-9.5-1.eln136.s390x
(dependency) crun 1.14.4-5.eln136 s390x 509.6 kB Required by:
  • containers-common-extra-5:0.58.0-18.eln136.noarch
Recommended by:
  • containers-common-extra-5:0.58.0-18.eln136.noarch
(dependency) crypto-policies 20240304-1.gitb1c706d.eln136 noarch 84.1 kB Required by:
  • gnutls-3.8.5-1.eln136.s390x
  • openssl-libs-1:3.2.1-6.eln136.s390x
(dependency) cyrus-sasl-lib 2.1.28-19.eln134 s390x 2.4 MB Required by:
  • openldap-2.6.7-1.eln135.s390x
(env) fedora-gpg-keys 41-0.1.eln136 noarch 125.0 kB Required by:
  • fedora-repos-eln-41-0.1.eln136.noarch
(env) fedora-release-common 41-0.8.eln136 noarch 19.3 kB Required by:
  • fedora-release-eln-41-0.8.eln136.noarch
(env) fedora-release-eln 41-0.8.eln136 noarch 0.0 B Required by:
  • fedora-release-common-41-0.8.eln136.noarch
  • fedora-release-identity-eln-41-0.8.eln136.noarch
  • fedora-repos-eln-41-0.1.eln136.noarch
  • setup-2.14.5-2.eln134.noarch
(env) fedora-release-identity-eln 41-0.8.eln136 noarch 1.4 kB Required by:
  • fedora-release-common-41-0.8.eln136.noarch
Recommended by:
  • fedora-release-eln-41-0.8.eln136.noarch
(env) fedora-repos-eln 41-0.1.eln136 noarch 13.1 kB Required by:
  • fedora-release-common-41-0.8.eln136.noarch
  • fedora-release-eln-41-0.8.eln136.noarch
(env) filesystem 3.18-9.eln136 s390x 106.0 B Required by:
  • basesystem-11-20.eln134.noarch
  • bash-5.2.26-3.eln135.s390x
  • fedora-gpg-keys-41-0.1.eln136.noarch
(dependency) gdbm-libs 1:1.23-6.eln134 s390x 133.4 kB Required by:
  • cyrus-sasl-lib-2.1.28-19.eln134.s390x
(dependency) glib2 2.80.0-1.eln136 s390x 14.8 MB Required by:
  • conmon-2:2.1.10-1.eln136.s390x
(dependency) glibc 2.39.9000-12.eln136 s390x 5.4 MB Required by:
  • aardvark-dns-1.10.0-1.eln134.s390x
  • alternatives-1.26-3.eln134.s390x
  • audit-libs-4.0.1-1.eln136.s390x
  • bash-5.2.26-3.eln135.s390x
  • bzip2-libs-1.0.8-18.eln134.s390x
  • conmon-2:2.1.10-1.eln136.s390x
  • coreutils-9.5-1.eln136.s390x
  • crun-1.14.4-5.eln136.s390x
  • cyrus-sasl-lib-2.1.28-19.eln134.s390x
  • gdbm-libs-1:1.23-6.eln134.s390x
  • glib2-2.80.0-1.eln136.s390x
  • glibc-common-2.39.9000-12.eln136.s390x
  • glibc-minimal-langpack-2.39.9000-12.eln136.s390x
  • gmp-1:6.3.0-1.eln136.s390x
  • gnupg2-2.4.5-1.eln136.s390x
  • gnutls-3.8.5-1.eln136.s390x
  • gpgme-1.23.2-3.eln134.s390x
  • grep-3.11-7.eln134.s390x
  • gvisor-tap-vsock-gvforwarder-6:0.7.3-2.eln135.s390x
  • iptables-libs-1.8.10-7.eln134.s390x
  • iptables-nft-1.8.10-7.eln134.s390x
  • jansson-2.13.1-9.eln134.s390x
  • json-c-0.17-3.eln134.s390x
  • libacl-2.3.2-1.eln134.s390x
  • libassuan-2.5.7-1.eln136.s390x
  • libattr-2.5.2-3.eln134.s390x
  • libblkid-2.40-13.eln136.s390x
  • libcap-2.69-3.eln134.s390x
  • libcap-ng-0.8.5-1.eln136.s390x
  • libeconf-0.6.2-1.eln136.s390x
  • libedit-3.1-50.20230828cvs.eln134.s390x
  • libevent-2.1.12-12.eln135.s390x
  • libffi-3.4.6-1.eln136.s390x
  • libgcrypt-1.10.3-4.eln136.s390x
  • libgpg-error-1.48-1.eln136.s390x
  • libidn2-2.3.7-1.eln134.s390x
  • libksba-1.6.6-1.eln136.s390x
  • libmnl-1.0.5-5.eln134.s390x
  • libmount-2.40-13.eln136.s390x
  • libnetfilter_conntrack-1.0.9-5.eln134.s390x
  • libnfnetlink-1.0.1-27.eln134.s390x
  • libnftnl-1.2.6-5.eln134.s390x
  • libseccomp-2.5.3-8.eln134.s390x
  • libselinux-3.6-4.eln134.s390x
  • libsemanage-3.6-3.eln134.s390x
  • libsepol-3.6-3.eln134.s390x
  • libtasn1-4.19.0-6.eln134.s390x
  • libtool-ltdl-2.4.7-10.eln134.s390x
  • libunistring-1.1-7.eln136.s390x
  • libuuid-2.40-13.eln136.s390x
  • libxcrypt-4.4.36-5.eln134.s390x
  • libzstd-1.5.6-1.eln136.s390x
  • lz4-libs-1.9.4-6.eln134.s390x
  • ncurses-libs-6.4-12.20240127.eln134.s390x
  • netavark-1.10.3-3.eln136.s390x
  • nettle-3.9.1-6.eln134.s390x
  • nftables-1:1.0.9-3.eln134.s390x
  • npth-1.7-1.eln136.s390x
  • openldap-2.6.7-1.eln135.s390x
  • openssl-libs-1:3.2.1-6.eln136.s390x
  • p11-kit-0.25.3-4.eln134.s390x
  • p11-kit-trust-0.25.3-4.eln134.s390x
  • pam-libs-1.6.1-1.eln136.s390x
  • passt-0^20240405.g954589b-1.eln136.s390x
  • pcre2-10.43-1.eln136.s390x
  • podman-5:5.0.1-1.eln136.s390x
  • readline-8.2-8.eln134.s390x
  • sed-4.9-1.eln134.s390x
  • shadow-utils-2:4.15.1-2.eln136.s390x
  • shadow-utils-subid-2:4.15.1-2.eln136.s390x
  • sqlite-libs-3.45.2-1.eln136.s390x
  • systemd-libs-255.4-1.eln136.s390x
  • toolbox-0.0.99.5-10.eln136.s390x
  • tpm2-tss-4.0.1-7.eln134.s390x
  • xz-libs-1:5.4.6-3.eln136.s390x
  • yajl-2.1.0-23.eln134.s390x
  • zlib-ng-compat-2.1.6-2.eln134.s390x
(dependency) glibc-common 2.39.9000-12.eln136 s390x 1.1 MB Required by:
  • glibc-2.39.9000-12.eln136.s390x
  • glibc-minimal-langpack-2.39.9000-12.eln136.s390x
(dependency) glibc-minimal-langpack 2.39.9000-12.eln136 s390x 0.0 B Required by:
  • glibc-2.39.9000-12.eln136.s390x
(dependency) gmp 1:6.3.0-1.eln136 s390x 770.0 kB Required by:
  • coreutils-9.5-1.eln136.s390x
  • gnutls-3.8.5-1.eln136.s390x
  • nettle-3.9.1-6.eln134.s390x
  • nftables-1:1.0.9-3.eln134.s390x
(dependency) gnupg2 2.4.5-1.eln136 s390x 9.9 MB Required by:
  • gpgme-1.23.2-3.eln134.s390x
(dependency) gnutls 3.8.5-1.eln136 s390x 3.1 MB Required by:
  • glib2-2.80.0-1.eln136.s390x
  • gnupg2-2.4.5-1.eln136.s390x
(dependency) gpgme 1.23.2-3.eln134 s390x 634.5 kB Required by:
  • podman-5:5.0.1-1.eln136.s390x
(dependency) grep 3.11-7.eln134 s390x 1.0 MB Required by:
  • ca-certificates-2023.2.62_v7.0.401-6.eln134.noarch
(dependency) gvisor-tap-vsock-gvforwarder 6:0.7.3-2.eln135 s390x 5.9 MB Required by:
  • podman-5:5.0.1-1.eln136.s390x
(dependency) iptables-libs 1.8.10-7.eln134 s390x 1.8 MB Required by:
  • iptables-nft-1.8.10-7.eln134.s390x
  • nftables-1:1.0.9-3.eln134.s390x
(dependency) iptables-nft 1.8.10-7.eln134 s390x 559.1 kB Required by:
  • containers-common-extra-5:0.58.0-18.eln136.noarch
(dependency) jansson 2.13.1-9.eln134 s390x 92.1 kB Required by:
  • nftables-1:1.0.9-3.eln134.s390x
(dependency) json-c 0.17-3.eln134 s390x 86.1 kB Required by:
  • tpm2-tss-4.0.1-7.eln134.s390x
(dependency) libacl 2.3.2-1.eln134 s390x 43.8 kB Required by:
  • coreutils-9.5-1.eln136.s390x
  • sed-4.9-1.eln134.s390x
  • shadow-utils-2:4.15.1-2.eln136.s390x
  • shadow-utils-subid-2:4.15.1-2.eln136.s390x
(dependency) libassuan 2.5.7-1.eln136 s390x 171.6 kB Required by:
  • gnupg2-2.4.5-1.eln136.s390x
  • gpgme-1.23.2-3.eln134.s390x
(dependency) libattr 2.5.2-3.eln134 s390x 28.3 kB Required by:
  • coreutils-9.5-1.eln136.s390x
  • libacl-2.3.2-1.eln134.s390x
  • shadow-utils-2:4.15.1-2.eln136.s390x
  • shadow-utils-subid-2:4.15.1-2.eln136.s390x
(dependency) libblkid 2.40-13.eln136 s390x 286.5 kB Required by:
  • libmount-2.40-13.eln136.s390x
(dependency) libcap 2.69-3.eln134 s390x 231.1 kB Required by:
  • coreutils-9.5-1.eln136.s390x
  • crun-1.14.4-5.eln136.s390x
  • systemd-libs-255.4-1.eln136.s390x
(dependency) libcap-ng 0.8.5-1.eln136 s390x 76.7 kB Required by:
  • audit-libs-4.0.1-1.eln136.s390x
(dependency) libeconf 0.6.2-1.eln136 s390x 61.8 kB Required by:
  • pam-libs-1.6.1-1.eln136.s390x
  • shadow-utils-2:4.15.1-2.eln136.s390x
  • shadow-utils-subid-2:4.15.1-2.eln136.s390x
(dependency) libedit 3.1-50.20230828cvs.eln134 s390x 279.7 kB Required by:
  • nftables-1:1.0.9-3.eln134.s390x
(dependency) libevent 2.1.12-12.eln135 s390x 938.7 kB Required by:
  • openldap-2.6.7-1.eln135.s390x
(dependency) libffi 3.4.6-1.eln136 s390x 65.9 kB Required by:
  • glib2-2.80.0-1.eln136.s390x
  • p11-kit-0.25.3-4.eln134.s390x
(dependency) libgcc 14.0.1-0.15.eln136 s390x 173.2 kB Required by:
  • aardvark-dns-1.10.0-1.eln134.s390x
  • conmon-2:2.1.10-1.eln136.s390x
  • crun-1.14.4-5.eln136.s390x
  • glib2-2.80.0-1.eln136.s390x
  • glibc-2.39.9000-12.eln136.s390x
  • libcap-2.69-3.eln134.s390x
  • netavark-1.10.3-3.eln136.s390x
  • podman-5:5.0.1-1.eln136.s390x
  • systemd-libs-255.4-1.eln136.s390x
(dependency) libgcrypt 1.10.3-4.eln136 s390x 1.1 MB Required by:
  • gnupg2-2.4.5-1.eln136.s390x
(dependency) libgpg-error 1.48-1.eln136 s390x 886.0 kB Required by:
  • gnupg2-2.4.5-1.eln136.s390x
  • gpgme-1.23.2-3.eln134.s390x
  • libassuan-2.5.7-1.eln136.s390x
  • libgcrypt-1.10.3-4.eln136.s390x
  • libksba-1.6.6-1.eln136.s390x
(dependency) libidn2 2.3.7-1.eln134 s390x 332.9 kB Required by:
  • gnutls-3.8.5-1.eln136.s390x
(dependency) libksba 1.6.6-1.eln136 s390x 416.8 kB Required by:
  • gnupg2-2.4.5-1.eln136.s390x
(dependency) libmnl 1.0.5-5.eln134 s390x 59.0 kB Required by:
  • iptables-nft-1.8.10-7.eln134.s390x
  • libnetfilter_conntrack-1.0.9-5.eln134.s390x
  • libnftnl-1.2.6-5.eln134.s390x
  • nftables-1:1.0.9-3.eln134.s390x
(dependency) libmount 2.40-13.eln136 s390x 375.8 kB Required by:
  • glib2-2.80.0-1.eln136.s390x
(dependency) libnetfilter_conntrack 1.0.9-5.eln134 s390x 143.5 kB Required by:
  • iptables-libs-1.8.10-7.eln134.s390x
(dependency) libnfnetlink 1.0.1-27.eln134 s390x 53.7 kB Required by:
  • libnetfilter_conntrack-1.0.9-5.eln134.s390x
(dependency) libnftnl 1.2.6-5.eln134 s390x 246.1 kB Required by:
  • iptables-nft-1.8.10-7.eln134.s390x
  • nftables-1:1.0.9-3.eln134.s390x
(dependency) libseccomp 2.5.3-8.eln134 s390x 183.0 kB Required by:
  • conmon-2:2.1.10-1.eln136.s390x
  • crun-1.14.4-5.eln136.s390x
  • podman-5:5.0.1-1.eln136.s390x
(dependency) libselinux 3.6-4.eln134 s390x 188.9 kB Required by:
  • coreutils-9.5-1.eln136.s390x
  • glib2-2.80.0-1.eln136.s390x
  • libmount-2.40-13.eln136.s390x
  • libsemanage-3.6-3.eln134.s390x
  • sed-4.9-1.eln134.s390x
  • shadow-utils-2:4.15.1-2.eln136.s390x
  • shadow-utils-subid-2:4.15.1-2.eln136.s390x
(dependency) libsemanage 3.6-3.eln134 s390x 301.3 kB Required by:
  • shadow-utils-2:4.15.1-2.eln136.s390x
  • shadow-utils-subid-2:4.15.1-2.eln136.s390x
(dependency) libsepol 3.6-3.eln134 s390x 849.9 kB Required by:
  • libselinux-3.6-4.eln134.s390x
  • libsemanage-3.6-3.eln134.s390x
(dependency) libtasn1 4.19.0-6.eln134 s390x 187.5 kB Required by:
  • gnutls-3.8.5-1.eln136.s390x
  • p11-kit-0.25.3-4.eln134.s390x
  • p11-kit-trust-0.25.3-4.eln134.s390x
(dependency) libtool-ltdl 2.4.7-10.eln134 s390x 74.0 kB Required by:
  • openldap-2.6.7-1.eln135.s390x
(dependency) libunistring 1.1-7.eln136 s390x 1.8 MB Required by:
  • gnutls-3.8.5-1.eln136.s390x
  • libidn2-2.3.7-1.eln134.s390x
(dependency) libuuid 2.40-13.eln136 s390x 37.2 kB Required by:
  • libblkid-2.40-13.eln136.s390x
  • libmount-2.40-13.eln136.s390x
  • tpm2-tss-4.0.1-7.eln134.s390x
(dependency) libxcrypt 4.4.36-5.eln134 s390x 274.4 kB Required by:
  • cyrus-sasl-lib-2.1.28-19.eln134.s390x
  • shadow-utils-2:4.15.1-2.eln136.s390x
  • shadow-utils-subid-2:4.15.1-2.eln136.s390x
(dependency) libzstd 1.5.6-1.eln136 s390x 879.7 kB Required by:
  • systemd-libs-255.4-1.eln136.s390x
(dependency) lz4-libs 1.9.4-6.eln134 s390x 173.2 kB Required by:
  • systemd-libs-255.4-1.eln136.s390x
(dependency) ncurses-base 6.4-12.20240127.eln134 noarch 326.2 kB Required by:
  • ncurses-libs-6.4-12.20240127.eln134.s390x
(dependency) ncurses-libs 6.4-12.20240127.eln134 s390x 1.1 MB Required by:
  • bash-5.2.26-3.eln135.s390x
  • libedit-3.1-50.20230828cvs.eln134.s390x
  • readline-8.2-8.eln134.s390x
(dependency) netavark 1.10.3-3.eln136 s390x 12.6 MB Required by:
  • containers-common-extra-5:0.58.0-18.eln136.noarch
(dependency) nettle 3.9.1-6.eln134 s390x 846.2 kB Required by:
  • gnutls-3.8.5-1.eln136.s390x
(dependency) nftables 1:1.0.9-3.eln134 s390x 1.1 MB Required by:
  • containers-common-extra-5:0.58.0-18.eln136.noarch
(dependency) npth 1.7-1.eln136 s390x 49.2 kB Required by:
  • gnupg2-2.4.5-1.eln136.s390x
(dependency) openldap 2.6.7-1.eln135 s390x 674.5 kB Required by:
  • gnupg2-2.4.5-1.eln136.s390x
(dependency) openssl-libs 1:3.2.1-6.eln136 s390x 6.1 MB Required by:
  • coreutils-9.5-1.eln136.s390x
  • libevent-2.1.12-12.eln135.s390x
  • openldap-2.6.7-1.eln135.s390x
  • tpm2-tss-4.0.1-7.eln134.s390x
(dependency) p11-kit 0.25.3-4.eln134 s390x 2.5 MB Required by:
  • ca-certificates-2023.2.62_v7.0.401-6.eln134.noarch
  • gnutls-3.8.5-1.eln136.s390x
  • p11-kit-trust-0.25.3-4.eln134.s390x
(dependency) p11-kit-trust 0.25.3-4.eln134 s390x 471.2 kB Required by:
  • ca-certificates-2023.2.62_v7.0.401-6.eln134.noarch
  • gnutls-3.8.5-1.eln136.s390x
(dependency) pam-libs 1.6.1-1.eln136 s390x 130.4 kB Required by:
  • libcap-2.69-3.eln134.s390x
  • shadow-utils-2:4.15.1-2.eln136.s390x
  • shadow-utils-subid-2:4.15.1-2.eln136.s390x
(dependency) passt 0^20240405.g954589b-1.eln136 s390x 408.7 kB Required by:
  • containers-common-extra-5:0.58.0-18.eln136.noarch
(dependency) pcre2 10.43-1.eln136 s390x 689.0 kB Required by:
  • glib2-2.80.0-1.eln136.s390x
  • grep-3.11-7.eln134.s390x
  • libselinux-3.6-4.eln134.s390x
(dependency) pcre2-syntax 10.43-1.eln136 noarch 249.0 kB Required by:
  • pcre2-10.43-1.eln136.s390x
(dependency) podman 5:5.0.1-1.eln136 s390x 53.0 MB Required by:
  • toolbox-0.0.99.5-10.eln136.s390x
(dependency) readline 8.2-8.eln134 s390x 552.8 kB Required by:
  • gnupg2-2.4.5-1.eln136.s390x
(dependency) sed 4.9-1.eln134 s390x 873.2 kB Required by:
  • ca-certificates-2023.2.62_v7.0.401-6.eln134.noarch
(env) setup 2.14.5-2.eln134 noarch 720.4 kB Required by:
  • basesystem-11-20.eln134.noarch
  • filesystem-3.18-9.eln136.s390x
  • shadow-utils-2:4.15.1-2.eln136.s390x
Recommended by:
  • filesystem-3.18-9.eln136.s390x
(dependency) shadow-utils 2:4.15.1-2.eln136 s390x 4.2 MB Required by:
  • tpm2-tss-4.0.1-7.eln134.s390x
(dependency) shadow-utils-subid 2:4.15.1-2.eln136 s390x 57.8 kB Required by:
  • podman-5:5.0.1-1.eln136.s390x
(dependency) sqlite-libs 3.45.2-1.eln136 s390x 1.6 MB Required by:
  • gnupg2-2.4.5-1.eln136.s390x
(dependency) systemd-libs 255.4-1.eln136 s390x 2.0 MB Required by:
  • conmon-2:2.1.10-1.eln136.s390x
  • crun-1.14.4-5.eln136.s390x
(required) toolbox 0.0.99.5-10.eln136 s390x 7.7 MB
(dependency) tpm2-tss 4.0.1-7.eln134 s390x 1.6 MB Required by:
  • gnupg2-2.4.5-1.eln136.s390x
(dependency) xz-libs 1:5.4.6-3.eln136 s390x 225.6 kB Required by:
  • systemd-libs-255.4-1.eln136.s390x
(dependency) yajl 2.1.0-23.eln134 s390x 89.9 kB Required by:
  • crun-1.14.4-5.eln136.s390x
(dependency) zlib-ng-compat 2.1.6-2.eln134 s390x 117.4 kB Required by:
  • glib2-2.80.0-1.eln136.s390x
  • gnupg2-2.4.5-1.eln136.s390x
  • openssl-libs-1:3.2.1-6.eln136.s390x
  • sqlite-libs-3.45.2-1.eln136.s390x
Page refreshed at 20 April 2024 22:11 UTC.